---
schema-version: '1.1'
build:
  name: OpenSearch
  version: 1.3.14
  platform: linux
  architecture: x64
  distribution: tar
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/dist/opensearch/opensearch-1.3.14-linux-x64.tar.gz
  id: '8992'
components:
  - name: OpenSearch
    repository: https://github.com/opensearch-project/OpenSearch.git
    ref: '1.3'
    commit_id: cedab0bd232290c2606c28ef7087106fc1a74f9a
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/dist/opensearch-min-1.3.14-linux-x64.tar.gz
  - name: common-utils
    repository: https://github.com/opensearch-project/common-utils.git
    ref: '1.3'
    commit_id: 02d6bfdc3113e2aeb9a52dd108144948dabe81b9
  - name: job-scheduler
    repository: https://github.com/opensearch-project/job-scheduler.git
    ref: '1.3'
    commit_id: ed410027d243b764b623be1c76dd6ded55e6fd19
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-job-scheduler-1.3.14.0.zip
  - name: security
    repository: https://github.com/opensearch-project/security.git
    ref: '1.3'
    commit_id: b653d56d561171c10049064d5a17861d97aac843
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-security-1.3.14.0.zip
  - name: ml-commons
    repository: https://github.com/opensearch-project/ml-commons.git
    ref: '1.3'
    commit_id: 143048f718128e6bc0d0b5413055abadb7721b38
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-ml-1.3.14.0.zip
  - name: performance-analyzer
    repository: https://github.com/opensearch-project/performance-analyzer.git
    ref: '1.3'
    commit_id: 5ee85f736d0c6dc3ab45e7a0a57c612bf25c2ad4
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-performance-analyzer-1.3.14.0.zip
  - name: alerting
    repository: https://github.com/opensearch-project/alerting.git
    ref: '1.3'
    commit_id: 5f67ea58d9489b8ad9fc06d4f89d347727e5fe9e
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-alerting-1.3.14.0.zip
  - name: opensearch-reports
    repository: https://github.com/opensearch-project/reporting.git
    ref: '1.3'
    commit_id: e68a5a38240f0f26d34bcad38c1cd0de8c7ada95
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-reports-scheduler-1.3.14.0.zip
  - name: cross-cluster-replication
    repository: https://github.com/opensearch-project/cross-cluster-replication.git
    ref: '1.3'
    commit_id: 1294d44e572a250673a30328e8bf0a1ea0c295b5
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-cross-cluster-replication-1.3.14.0.zip
  - name: sql
    repository: https://github.com/opensearch-project/sql.git
    ref: '1.3'
    commit_id: 1e4d12efb7ae37c4dc9b792336322e69dbb2a177
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-sql-1.3.14.0.zip
  - name: k-NN
    repository: https://github.com/opensearch-project/k-NN.git
    ref: '1.3'
    commit_id: 2740d97374ba559526b0c07df0bb31384f70cb2b
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-knn-1.3.14.0.zip
  - name: opensearch-observability
    repository: https://github.com/opensearch-project/observability.git
    ref: '1.3'
    commit_id: a72f824b7e4165765152c4ebd4c47e98d6b8c94e
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-observability-1.3.14.0.zip
  - name: index-management
    repository: https://github.com/opensearch-project/index-management.git
    ref: '1.3'
    commit_id: 71db6ce79dcdf1dada24c07303cff5e2aee997e2
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-index-management-1.3.14.0.zip
  - name: anomaly-detection
    repository: https://github.com/opensearch-project/anomaly-detection.git
    ref: '1.3'
    commit_id: 97efd1ef35d33f60c2edf6b9dcbf81ce808693e6
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-anomaly-detection-1.3.14.0.zip
  - name: asynchronous-search
    repository: https://github.com/opensearch-project/asynchronous-search.git
    ref: '1.3'
    commit_id: f4d500419482e0a53cf35a34cd8864e5f0864d96
    location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.14/8992/linux/x64/tar/builds/opensearch/plugins/opensearch-asynchronous-search-1.3.14.0.zip
